builddir = /build
pkgbuild_sha256sum = 356ee0507ed749186da6196fc9d66649a65cb362c56d51e6e18dfdc439a2c066
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
